LLVM 3.5 rebase

Sergio Pascual sergio.pasra at gmail.com
Tue Oct 21 08:37:43 UTC 2014


2014-10-20 16:19 GMT+02:00 Adam Jackson <ajax at redhat.com>:

> On Fri, 2014-10-17 at 19:16 +0200, Sergio Pascual wrote:
> > 2014-10-17 16:00 GMT+02:00 Peter Robinson <pbrobinson at gmail.com>:
>
> > So I'm OK with retiring python-llvmpy if a patch doesn't appear soon.
>
> I would be too, but I'm going to want 3.5 in F21, and we have this whole
> thing about not retiring packages in a live release.
>
>
 So I will retire the package before the window for F21 closes.

Just a question. If I retire the package in F21, will it affect the F20 F21
upgrade path for those
who have python-llvmpy installed?

I mean, you upgrade, there is a new llvm 3.5, but you have python-llvpmy
that requires llvm 3.4
and... fedup will probably ignore python-llvpmy and will go ahead, but
those that use yum will need to
uninstall python-llvmpy by hand. Is this correct?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.fedoraproject.org/pipermail/devel/attachments/20141021/23ba904c/attachment.html>


More information about the devel mailing list